<?php
Route::group(['middleware' => 'web', 'prefix' => config('flatlab.prefix')], function () {
    Route::resource('menus', 'Sigma\Flatlab\Controllers\MenuController');
    Route::get('getMenus','Sigma\Flatlab\Controllers\MenuController@getMenus')->name('getMenus');
});
  
